Bug 657608 - [abrt] calibre-0.7.23-1.fc14: visit_decref: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] calibre-0.7.23-1.fc14: visit_decref: Process /usr/bin/python was kille...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:111cc688097d921ed60300b538a...
: 714355 753782 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-26 19:32 UTC by Joost
Modified: 2012-08-16 21:52 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 21:52:48 UTC


Attachments (Terms of Use)
File: backtrace (27.31 KB, text/plain)
2010-11-26 19:32 UTC, Joost
no flags Details

Description Joost 2010-11-26 19:32:54 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: python /usr/bin/calibre-parallel
component: calibre
crash_function: visit_decref
executable: /usr/bin/python
kernel: 2.6.35.6-48.fc14.x86_64
package: calibre-0.7.23-1.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1290798754
uid: 500

How to reproduce
-----
1.not sure
2.
3.

Comment 1 Joost 2010-11-26 19:32:57 UTC
Created attachment 463124 [details]
File: backtrace

Comment 2 Kevin Fenzi 2010-11-26 20:52:39 UTC
Odd. Not much info about whats going on in the backtrace. 

Can you duplicate this issue again? or was it a one time crash?

Comment 3 abrt-bot 2012-03-30 14:51:57 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component python instead of component calibre, reassigning to python.

Bugs which were found to be similar to this bug: 
  abrt: bug #735689
  pyzor: bug #714355
  setroubleshoot: bug #753782

This comment is automatically generated.

Comment 4 abrt-bot 2012-03-30 14:52:15 UTC
*** Bug 714355 has been marked as a duplicate of this bug. ***

Comment 5 abrt-bot 2012-03-30 14:52:24 UTC
*** Bug 753782 has been marked as a duplicate of this bug. ***

Comment 6 Fedora End Of Life 2012-08-16 21:52:52 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.